@charset "utf-8";

div#j_c2c{
}


/* ======================
	行間調整
====================== */

div#j_c2c{
	line-height: 1.5em;
}


/* ======================
	ベースカラー
====================== */

/* H1-H4 　style_jigyou_common.cssに移動　2012/6/29

div.blue_b #h1styleA div.h1txt{
	background-image:url(../../j-c2c/img/h1_blue_b_wall.jpg);
	}
div.blue_b .h2styleA h2{
	background-image:url(../../j-c2c/img/wall_h2_blue_b.jpg);
	}
	
div.blue_b .h3style h3.h3d{
	background-image:url(../../j-c2c/img/wall_h3_blue_b.jpg);
	border-bottom:solid 1px #06C;
	}
*/
	

/* style_jigyou_common.cssにborder-bottom:solid 1px #37A;があるので、こちらは移動　2012/6/29
div.blue_b h4{color:#06C;}
*/


/* style_jigyou_common.cssに移動　2012/6/29
div.blue_b .submenuA .subheader{
	background-image:url(../../j-c2c/img/menu_index_blue_b.jpg);
	}
div.blue_b .submenuA .subbody{
	background-image:url(../../j-c2c/img/menu_body_blue_b.jpg);
	}
div.blue_b .submenuA .subbottom{
	background-image:url(../../j-c2c/img/menu_bottom_blue_b.jpg);
	}
div.blue_b .submenuA li.menucategory{
	background-image:url(../../j-c2c/img/midashi_blue_b.gif);
	}
*/


/* ======================
	テーブル
====================== */
div#j_c2c table.tableStyle, div#e_c2c table.tableStyle{
	margin-top:1em;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	font-size: 0.8em;
}

div#j_c2c table.tableStyle td, div#e_c2c table.tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
}

div#j_c2c table.tableStyle th, div#e_c2c table.tableStyle th {
	background-color: #E1F4FF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #005AB5;
	line-height: 120%;
}

div#j_c2c table.nitteiBox, div#e_c2c table.nitteiBox{
	font-size:0.9em;
}

div#j_c2c table.nitteiBox td, div#e_c2c table.nitteiBox td {
	padding-left:10px;
	padding-right:10px;
}

div#j_c2c table.nitteiBox .ab, div#e_c2c table.nitteiBox .ab {
	background-color:#E8F3FF;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	padding-bottom:10px;
	padding-top:10px;
}


/* ======================
	FAQ用
====================== */
div#j_c2c dl.faq{
	font-size:0.75em;
	margin:1em 2em;
}

div#j_c2c dl.faq dt{
	margin-bottom:1em;
	color:#666;
	font-weight:bold;
	border-bottom:dotted 1px #CCC;
}

div#j_c2c dl.faq dd{
	margin-bottom:2.5em;
	padding:0.5em;
	border:1px solid #CCC;
	background-color:#EEF;
}


div#j_c2c ul.faq{
	margin-left:4em;
}

div#j_c2c ul.faq li{
	margin-bottom:1em;
	font-weight:bold;
	text-indent:-2.2em;
}

div#j_c2c ul.faq a{
	text-decoration:none;
}

div#j_c2c ul.faq a:hover{
	text-decoration:underline;
}



/* ======================
	レイアウト調整
====================== */
div#j_c2c ol.boshuu_menu{
	font-size:0.9em;
	list-style-type:none;
	margin:1em 2em;
}

div#j_c2c p.idt{
	text-indent:1em;
}

div#j_c2c p.blockstyle{
	font-size:75%;
	margin-top:0.5em;
	padding:0 20px 10px 20px;
}

div#j_c2c p.blockstyle2{
	font-size:75%;
	margin-top:0.5em;
	margin-left:2em;
	padding:0 20px 10px 20px;
}

div#j_c2c dl.liststyle{
	font-size:75%;
	padding:15px;
	}

div#j_c2c dl.liststyle dt{
	clear:left;float:left;
	margin: 0 0 0.8em;
	width:2.5em;
	}
	
div#j_c2c dl.liststyle dd{
	margin-bottom:0.8em;
	margin-left:2.5em;
	}

div#j_c2c ul.ul_nonetype{
	margin-top:1em;
	}

div#j_c2c ul.liststyle2{
	margin-left:2em;
	font-size:75%;
	list-style-type:none;
	}

div#j_c2c ul.liststyle2 ul{
	list-style-type:disc;
	margin:0.5em 2.5em;
	}

/* ======================
  2011/12/27 背景バー付き見出し iwao
====================== */
/* ブルー用を追加 */
.h3_b {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #06C;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aaplat/img/aa_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
}

/* オレンジ用を追加 */
.h3_r {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #660033;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aaplat/img/aa_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
}


/* ======================
  2011/12/27 背景色四角見出し iwao
====================== */ 
/* ブルー用 */

/*
.h3style h3.h3d{
	font-size:75%;font-weight:bold;
	padding-bottom:0.1em;
	padding-left:1.5em;
	background-image:url(../../img_common/wall_h3_d.jpg);
	background-repeat:no-repeat;
	background-position:0em 0.2em;
	border-bottom:solid 1px #37A;
	margin-bottom:5px;
	}
*/	

/* オレンジ用を追加 */

.h3style h3.h3r{
	font-size:75%;font-weight:bold;
	padding-bottom:0.1em;
	padding-left:1.5em;
	background-image:url(../../img_common/wall_h3_orange.jpg);
	background-repeat:no-repeat;
	background-position:0em 0.2em;
	border-bottom:solid 1px #F90;
	margin-bottom:5px;
	}	


/* ======================
  2011/12/27 テーブル iwao
====================== */

div#j_c2c table.tableStyleR, div#e_c2c table.tableStyleR{
	margin-top:1em;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	font-size: 0.8em;
}

div#j_c2c table.tableStyleR td, div#e_c2c table.tableStyleR td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
}

div#j_c2c table.tableStyleR th, div#e_c2c table.tableStyleR th {
	background-color: #FFE1C4;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #660033;
	line-height: 120%;
}


/* ======================
  2012/6/28 タイトル背景バー文字二段を追加 iwao
====================== */
 
div.blue_b .h2styleA h2.text2b{
   	background-image:url(../../img_common/wall_h2_blue_b_2line.jpg);
	height:39px;
	font-size:85%;
	line-height:1em;
}

div.blue_b .h2styleA h2.text2b span{
	font-size:85%;
	padding-top:0.5em;
	padding-left:1.2em;
	}

/* 2013/3/26 table　noborderを追加(枠なし） */

div#j_c2c table.noborder {
	margin: 0px 0px 0px 0px ;
	font-size: 100%;	
	line-height: 120%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

div#j_c2c table.noborder td {
	font-size: 100%;	
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 2px;
	line-height: 120%;
	white-space: nowrap;
}

/* ======================
	テーブル 追加 2015/03/06
====================== */
div#j_c2c table.tableStyleF, div#e_c2c table.tableStyleF {
	margin-top:1em;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	font-size: 0.8em;
}

div#j_c2c table.tableStyleF td, div#e_c2c table.tableStyleF td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 2px;
}

div#j_c2c table.tableStyleF th, div#e_c2c table.tableStyleF th {
	
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 3px;
	color: #005AB5;
	line-height: 120%;
}

div#j_c2c table.tableStyleF td img, div#e_c2c table.tableStyleF td img {
	padding: 0px;
	margin:0;
}

/*add 170808*/

table.c2c_style01 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em; border:1px solid; width:95%;
}
table.c2c_style01 th {
	color: #005AB5;
	background-color: #E1F4FF;
}
table.c2c_style01 th,.c2c_style01 td{
	border: solid 1px #999;
	padding:5px;
	vertical-align: middle;
}
table.c2c_style01 caption{
	font-size:110%;
	text-align:left;
	font-weight:bold;
	padding-bottom:8px;
}

table.c2c_style02 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em;
	border:1px solid;
	width:95%;
}
table.c2c_style02 th {
	color: #660033;
	background-color: #FFE1C4;
}
table.c2c_style02 th,.c2c_style02 td{
	border: solid 1px #999;
	padding:5px;
	vertical-align: middle;
}
table.c2c_style02 caption{
	font-size:110%;
	text-align:left;
	font-weight:bold;
	padding-bottom:8px;
}

/*180221add*/

table.c2c_style03 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em;
	border:1px solid;
}
table.c2c_style03 th {
	color: #005AB5;
	background-color: #E1F4FF;
	line-height: 120%;
}
table.c2c_style03 th,.c2c_style03 td{
	border: solid 1px #999;
	padding:7px;
	vertical-align: middle;
	text-align:center;
}
.grey{
	background-color:#EFEFEF;
	text-align:left !important;
}

table.c2c_style04 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin:20px 20px 30px 20px!important;
	line-height:1.5em;
	border:1px solid;
}
table.c2c_style04 th {
	color: #660033;
	background-color: #FFE1C4;
	line-height: 120%;
}
table.c2c_style04 th,.c2c_style04 td{
	border: solid 1px #999;
	padding:7px;
	vertical-align: middle;
	text-align:center;
}
.orange{
	background-color:#FFF3E8;
	text-align:left !important;
}

/*add 190121*/

table.c2c_style05 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin:10px 0!important;
	line-height:1.5em; border:1px solid;
	width:95%;
}
table.c2c_style05 th {
	color: #000;
	background-color: #EFEFEF;
	padding:10px;
	text-align:center;
	font-weight:bold;
}
table.c2c_style05 th,.c2c_style05 td{
	border: solid 1px #999;
	vertical-align: middle;
}
table.c2c_style05 td{
	padding:5px;
}
table.c2c_style05 caption{
	font-size:110%;
	text-align:left;
	font-weight:bold;
	padding-bottom:8px;
}